﻿h3, h4, h5, a:hover, p a, h3 a, h4 a, h5 a, h6 a {
    color: #0069D5;
}

/*-----------------------------------------
    Center Flash Area 
-------------------------------------------*/
div#body {
    background-image: url("/images/home/top-bg.jpg");
    height: 425px;
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    z-index: 0;
}

div#flowPlayerContent {
    width:100%;
    height:425px;
    margin-top:-425px;
    position:relative;
    background-image:url(/images/home/video-background.png);
    background-repeat:repeat;
    display:none;
}
a#flowPlayerCloseButton {
    position:relative;
    float:right;
    margin-top:15px;
    margin-right:24px;
    cursor:pointer;
    background-image:url(/images/home/close-icon.gif);
    height:18px;
    width:18px;
}

div#flowPlayerFlash {
    position:relative;
    margin-left:126px;
    width:754px;
    height:300px;
    padding-top:64px;
}
div#flashContent {
    margin-top:-105px;
    z-index:-1;
    position:relative;
    width: 100%; height: 100%
}

div#htmlContainer {
    float:right;
    overflow:hidden;
    width:529px;
    height:310px;
    display:block;
    position:relative;
    float:right;  
    margin-top:55px;
    margin-right:30px;
    /* background-image:url(/images/home/html-background.png); */
    _background-image:none;
    _background-color:#333;
    display:none;
}

div#htmlContainer h2, div#htmlContainer p, div#htmlContainer a.arrowLinkBlue {
    color:White;
}

div#htmlContainer .content {
    width:185px;
    padding-top:130px;
    padding-left:20px;
    float:left;
}

div#htmlContainer .image {
    margin-top:4px;
    margin-right:9px;
    _padding-right:7px;
    _padding-top:7px;
    _margin:0;
    float:right;
}


div#commonContent {
    width:360px;
    top:120px;
    left:22px;
    position:relative;
    float:left;
    display:none;
}

div#commonContent h1 {
    font-size:30px;
    color: #0069D5;
    margin:0;
}

div#commonContent p {
    font-size:14px;
}

div#commonContent a, div#htmlContainer a {
    width:80px;
    float:right;
    cursor:pointer;
    margin-right:12px;
    margin-top:10px;
}

/*----------------------------------------*
Q&U overlay
------------------------------------------*/
#modalContainer {
    position:absolute;
    z-index:100;
    top:0px;
    left:0px;
    background-color:Black;
    height:686px;
    _height:689px;
}

#modalContainer  a.modalCloseImg {
	background:url(/images/common/close-icon.gif) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	position:absolute;
	top:35px;
	right:35px;
	cursor:pointer;
	z-index:100;
}
/*-----------------------------------------
	Reset contentBox
-----------------------------------------*/

.contentBoxWrapper {
    float: left;
    width: auto;
}

.contentBoxWrapper h5 {
    width: 100%;
    margin: 3px 0;
}

/* Tab & Pane Resets for Center Content Box */
ul.tabs {
    background-image: none;
    margin: 0;
    padding:0;
    width:inherit;
}
div.panes {
    background-image: none;
    width: 100%;
    padding-top: 0;
    margin: 0;
    padding: 0;
    float: left;
}
ul.tabs li a.current {
    background-color: #F9F9F9;
    background-image: none;
}


/*-----------------------------------------
	Misc bottom box styles
-----------------------------------------*/

div#bottom {
    float: left;
    width: 975px;
    margin-top: -15px;
    padding: 0 0 10px 10px;
    position: relative;
    z-index: 1;
    background-image: url("/images/home/bottom-background.gif");
    background-color: Transparent;
}

#bottom a.arrowLinkGray {
    float: right;
}

#bottom p {
    display: block;
    float: left;
}


/*-----------------------------------------
	Left Box
-----------------------------------------*/

#leftbox {
    float: left;
}

#leftbox h5 {
    width: auto;
    float: left;
}
#leftbox .contentBox {
    width: 310px;
    float: left;
    position: relative;
    height: 218px;
    overflow: hidden;
}

#leftbox .footer {
    width: 336px;
}

/*#leftbox h3,#leftbox h4,#leftbox h5 {
		color:#333;		
	}*/

#leftbox .panes {

}

#leftbox ul.tabs {
    float: left;
    width: auto;
    margin: 0;
    padding: 0 !important;
    height: 20px;
    margin-top: 0px;
    border: none;
    float: right;
    width: 80px;
    position:relative;
}
#leftbox ul.tabs li {
    float: left;
    list-style: none;
    padding: 0;
    margin: 0 1px 0 0;
    border: none;
}
#leftbox ul.tabs li a.current, ul.tabs li a:hover.selected {
    background-image: url("/images/common/pager-selected.jpg");
    color: Gray;
    background-repeat: no-repeat;
    cursor: default !important;
    background-color: Transparent;
}
#leftbox ul.tabs li a {
    float: left;
    width: 18px;
    height: 20px;
    line-height: 11px;
    text-decoration: none;
    padding: 0;
    margin: 0;
    padding-top: 3px;
    padding-right: 2px;
    font-size: 10px;
    text-align: center;
    border-width: 0px;
    margin-left: 4px;
    background: url(/images/common/pager-normal.gif);
    background-repeat: no-repeat;
    color: White;
    cursor: pointer;
    border-bottom-style: none;
}






/*-----------------------------------------
	Center Box
-----------------------------------------*/

#centerbox {
    float: left;
    width: 414px;
}

#centerbox .contentBox {
    width: 370px;
    height: 196px;
    overflow: hidden;
}

#centerbox .footer {
    width: 396px;
}

#centerbox ul.tabs {

    width: 200px;
} 

ul.innerTabs {
    float: left;
    border-bottom: 2px dotted #b3b3b4;
    width: 100%;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
}
ul.innerTabs li {
    float: left;
    list-style: none;
    padding: 0;
    margin: 0 1px 0 0;
}
ul.innerTabs li a.current, ul.innerTabs li a:hover.selected {
    color: Gray !important;
    cursor: default !important;
    background-image: url("/images/home/news-filter-button.jpg");
    background-position: 0px -21px;
    border:none;
}
ul.innerTabs li a {
    display: block;
    font-size: 9px;
    font-weight: bold;
    display: block;
    float: left;
    padding-bottom: 2px;
    padding-top: 5px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    width: 99px;
    height: 14px;
    line-height: 9px;
    background-image: url("/images/home/news-filter-button.jpg");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border:none;
    cursor: pointer;
}
ul.innerTabs li a:hover {
    color: White;
}

div.contentline {
    border-bottom: dotted 2px #b3b3b4;
    padding-bottom: 8px;
    padding-top: 7px;
    float: left;
    width: 100%;
}
div.contentline h5 {
    float: left;
    width: 85px;
}
div.contentline a.newsmessage {
    float: left;
    width: 275px;
    cursor: pointer;
}

table#newsTable tr td {
    border-bottom: 1px dotted #b3b3b4;
    padding-bottom: 5px;
    line-height: 120%;
}

table#newsTable tr td.date {
    width: 80px;
}

table#newsTable tr td.newsmessage {
    font-family: Arial;
    font-size: 11px;
    color: Gray;
    padding-top: 10px;
}

table#newsTable tr {
    vertical-align: middle;
}

a.centerMore {
    margin-top: 15px;
    float: right;
}

/* news tabs */

a.newsmessage:hover {
    color: #0069D5;
}

#leftMore {
    margin-top: 10px;
}

a.arrowLinkGray {
    width: auto !important;
    padding-right: 25px !important;
}



/*-----------------------------------------
	Right Box
-----------------------------------------*/

#rightbox {
    float: left;
}

#rightbox .contentBox {
    width: 150px;
    float: left;
    height: 218px;
    overflow: hidden;
}

#rightbox .footer {
    width: 176px;
}

h2#righttitle {
    float: left;
    height: 18px;
    padding-top: 4px;
    margin-top: 10px;
}

div#imageGroup {
    border-bottom: 2px dotted #b3b3b4;
    float: left;
    padding-bottom: 20px;
    padding-top: 10px;
    margin-bottom: 18px;
    width: 100%;
}




